@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,700');
.alien-main {
	border-top: 8px solid #dd3333;
	width: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.header-blue{ background:#1f5bb5;}
.no-gutter {
	padding-left: 0;
	padding-right: 0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ff6060;
	border-bottom: 3px solid #dd3333; /*Sets the text hover color on navbar*/
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >  a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ff6060; /*BACKGROUND color for active*/
	background-color: transparent;
	border-bottom: 3px solid #dd3333;
}
.navbar-default {
	background-color: #1f5bb5;
	border-color: #030033;
	border: 0 none;
	border-radius: 0;
}
.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus {
	color: #ff6060;
	text-decoration: none;
	background-color: #66CCFF;  /*change color of links in drop down here*/
}
.nav > li > a:hover,  .nav > li > a:focus {
	text-decoration: none;
	background-color: silver; /*Change rollover cell color here*/
}
.navbar-default .navbar-nav > li > a {
	color: white;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase; /*Change active text color here*/
}
.navbar-nav > li > a {
	padding-bottom: 12px;
}
.float-right {
	float: right;
}
.border-bottoms {
	border-bottom: 5px solid #c9edfd;
}
.navbar-brand {
	height: auto;
	padding: 0;
}
.navbar {
	margin-bottom: 0;
}
.slider-img {
	float: left;
	width: 100%;
	position: relative;
}
.caption-overlay {
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	padding: 13% 0 0;
}
.caption-overlay h2 {
	font-weight: bold;
	color: #c9edfd;
	font-size: 52px;
	text-align: center;
	text-transform: uppercase;
}
.caption-overlay p {
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 2% 12% 2.5%;
}
.custom-btn-tag {
	background: #dd3333 none repeat scroll 0 0;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	height: 48px;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
	width: 185px;
}
.custom-btn-tag:hover {
	color: #fff;
	background: #dc2b2b;
	text-decoration: none;
}
.title-custom {
	background: url(../images/title-border.png) center bottom no-repeat;
	text-align: center;
	font-size: 32px;
	color: #424242;
	text-transform: uppercase;
	padding-bottom: 24px;
	margin-bottom: 4%;
	font-weight: bold;
}
.section-spacing-all {
	padding: 3% 0 5.5%;
}
.single_service {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #eee;
	margin-left: -1px;
	margin-top: -1px;
	padding: 60px 40px 40px;
	position: relative;
	transition: all 0.2s ease 0s;
	cursor: pointer;
}
.single_service:hover {
	box-shadow: 2px 2px 20px 2px rgba(0, 0, 0, 0.3);
	z-index: 1;
}
.single_service img {
	color: #dd3333;
	font-size: 40px;
	padding-bottom: 20px;
	transition: all 0.2s ease 0s;
	height: 64px;
}
.single_service h4 {
	color: #333;
	font-size: 16px;
	margin: 0;
	padding-bottom: 20px;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
	font-weight: bold;
}
.single_service p {
	margin-bottom: 0;
	transition: all 0.2s ease 0s;
}
.no-padding {
	padding: 0;
}
.section-description {
	margin-bottom: 60px;
}
.contact_now {
	background: #dd3333 none repeat scroll 0 0;
	padding: 30px 0;
}
.contact_now_title {
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	margin: 0;
	text-transform: uppercase;
}
.btn-promotion-bg {
	background: #222 none repeat scroll 0 0;
	border: 1px solid #222;
	border-radius: 2px;
	box-shadow: 0 11px 11px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin-left: 100px;
	padding: 10px 30px;
	transition: all 0.2s ease 0s;
}
.btn-promotion-bg:hover, .btn-promotion-bg:focus {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #fff;
	color: #333;
}
.work_all_item .mix {
	display: none;
}
.our_work_menu {
	margin-bottom: 50px;
}
.our_work_menu ul {
	list-style-type: none;
	padding: 0;
}
.work_all_item .col-md-3 {
	padding: 0;
}
.our_work_menu ul li {
	border: 1px solid #d7d7d7;
	color: #777;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
	margin: 2px 7px;
	padding: 6px 21px;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.our_work_menu ul li:hover, .our_work_menu ul li.active {
	border-color: #dd3333;
	color: #dd3333;
}
#our_work .grid-item {
	margin-top: 30px;
}
.single_project {
	padding-bottom: 40px;
}
.single_our_work {
	overflow: hidden;
	text-align: center;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.sing_work_photo {
	position: relative;
}
.single_our_work img {
	width: 100%;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	height: 298px;
}
.single_our_work figure {
	margin-bottom: 0;
}
.sing_work_text_link {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	background: rgba(221, 51, 51, .5);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
}
.sing_work_content_wrap {
	display: table;
	height: 100%;
	width: 100%;
}
.sing_work_content {
	display: table-cell;
	vertical-align: middle;
}
.sing_work_text_link h5 {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
	margin-top: 20px;
	text-transform: uppercase;
}
.sing_work_text_link p {
	margin: 0 0 10px;
}
.sing_link_img a i.fa {
	font-size: 14px;
}
.sing_link_img a {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #dd3333;
	display: inline-block;
	height: 40px;
	line-height: 39px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 40px;
}
.sing_link_img a:hover {
	background: #fff none repeat scroll 0 0;
	border-color: #fff;
	color: #333;
}
.sing_link_img a.search {
}
.single_our_work:hover .sing_link_img a.search {
	-webkit-animation: slideInDown 800ms ease-in-out;
	animation: slideInDown 800ms ease-in-out;
}
.single_our_work:hover .sing_link_img a.link {
	-webkit-animation: slideInDown 800ms ease-in-out;
	animation: slideInDown 800ms ease-in-out;
}
.single_our_work:hover {
	background: #32c5d2;
	color: #fff;
}
.single_our_work:hover .sing_work_text_link {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible;
}
.portfolio_btn {
	padding-top: 50px
}
.btn-portfolio-bg {
	background: #dd3333 none repeat scroll 0 0;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	padding: 12px 30px;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	text-transform: uppercase;
}
.btn-portfolio-bg:hover, .btn-portfolio-bg:focus {
	background: #333;
	color: #fff;
	text-decoration: none;
}
.testimonials-overlay-bg {
	position: relative;
	height: auto;
	z-index: 1;
}
.testimonials-overlay-bg:before {
	background: rgba(0, 0, 0, 0.8);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	position: absolute;
	top: 0;
	width: 100%;
}
.testimonials-overlay-bg .flexslider {
	background-color: #fff;
	border: 0 none;
	box-shadow: 0 7px 33px 0 rgba(0, 0, 0, 0.12);
	margin: 0;
}
.testimonials-overlay-bg .flexslider .testi-slider-item {
	padding: 30px 60px;
	text-align: center;
}
.testimonials-overlay-bg .flexslider .testi-slider-item img {
	border: 3px solid #dd3333;
	border-radius: 50%;
	height: 100px;
	margin: 20px auto;
	width: 100px;
}
.testimonials-overlay-bg .flexslider .testi-slider-item h6 {
	color: #dd3333;
	font-size: 14px;
	margin-bottom: 0;
	text-transform: uppercase;
}
.testimonials-overlay-bg .flexslider .testi-slider-item p {
	font-size: 14px;
}
@media only screen and (max-width:360px) {
.testimonials-overlay-bg .flexslider .testi-slider-item p {
	line-height: 24px;
	font-size: 16px;
}
}
.testimonials-overlay-bg .flex-direction-nav a {
	background: #dd3333 none repeat scroll 0 0;
	border-radius: 100px;
	box-shadow: 0 10px 11px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	cursor: pointer;
	display: block;
	height: 45px;
	line-height: 50px;
	margin: -20px 0 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	overflow: hidden;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-shadow: none !important;
	top: 50%;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 45px;
	z-index: 10;
}
.testimonials-overlay-bg .flex-direction-nav a i {
	display: inline-block;
	font-size: 22px;
}
.testimonials-overlay-bg .flex-direction-nav a:before {
	display: none
}
.testimonials-overlay-bg .flex-direction-nav a.flex-next:before {
	display: none
}
.testimonials-overlay-bg .flex-control-paging li a {
	background: #222 none repeat scroll 0 0;
	border: 1px solid #222;
	border-radius: 20px;
	cursor: pointer;
	display: block;
	height: 6px;
	text-indent: -9999px;
	width: 6px;
}
.testimonials-overlay-bg .flex-control-paging li a:hover {
	background: #00bcd4 none repeat scroll 0 0;
	border-color: #00bcd4;
}
.testimonials-overlay-bg .flex-control-paging li a.flex-active {
	background: #00bcd4 none repeat scroll 0 0;
	border-color: #00bcd4;
	cursor: default;
}
.flex-control-nav {
	display: none;
}
.white-color {
	color: #fff;
}
.bg-color {
	background-color: #f7f7f7;
}
.contact_area {
	background: #f5f5f5;
}
@media only screen and (max-width:768px) {
.contact_address {
	margin-bottom: 20px
}
}
.contact_address {
	background: #fff none repeat scroll 0 0;
	padding: 30px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	/*height: 500px;*/
}
@media only screen and (max-width:480px) {
.contact_address {
	height: auto;
}
}
@media only screen and (min-width: 200px) and (max-width:479px) {
	.single-address{padding:0 !important;}
	.single-address h4{font-size:12px !important;}
	.single-address p{font-size:12px !important;padding-left:50px !important;}
}
.single-address {
	margin-bottom: 17px;
	/*padding: 0 50px;*/
}
.single-address i {
	color: #dd3333;
	font-size: 22px;
	float: left;
	margin-right: 20px;
	width: 30px;
	height: 60px;
	line-height: 30px;
}
.single-address h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #1d1c1c;
}
.single-address p {
 color: #1d1c1c;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
    padding-left: 13%;
}
.mbnone {
	margin-bottom: 0;
}
.contact {
	background: #dd3333 none repeat scroll 0 0;
	overflow: hidden;
	height: 500px;
	padding: 30px;
}
.input_padding {
	overflow: hidden;
	padding: 0 40px 56px;
}
.form-control {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	font-family: "Merriweather", sans-serif;
	font-size: 12px;
	height: 52px;
}
.form-control:hover, .form-control:focus {
	border: 1px solid #fff;
	box-shadow: none;
	outline: 0 none;
}
.form-control::-moz-placeholder {
 color: #fff;
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.btn-contact-bg {
	background: #fff none repeat scroll 0 0;
	border-radius: 0;
	color: #333;
	font-family: montserrat, sans-serif;
	font-size: 14px;
	padding: 10px 40px;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	text-transform: uppercase;
}
.btn-contact-bg:focus {
	background: #333;
	border: 1px solid #333;
	color: #fff;
}
@media only screen and (max-width:320px) {
.btn-contact-bg {
	padding: 10px 25px
}
}
.mb0 {
	margin-bottom: 0
}
.map {
	height: 500px;
	width: 100%;
}
.footer {
	background-color: #09121b;
	padding: 30px 0;
}
@media only screen and (max-width:480px) {
.footer_social {
	float: none !important;
	margin-top: 30px;
}
}
.footer_social ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width:480px) {
.footer_social ul {
	text-align: center
}
}
.footer_social ul li {
	margin: 2px;
	display: inline-block;
}
.footer_social ul li a {
	box-shadow: 0 0 0 7px transparent;
  background: #3c568d none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 45px;
	line-height: 25px;
	padding: 9px 12px;
	text-align: center;
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	width: 45px;
}
@media only screen and (max-width:768px) {
.footer_social ul li a {
	font-size: 12px
}
}
@media only screen and (max-width:360px) {
.footer_social ul li a {
	font-size: 14px
}
}
@media only screen and (max-width:320px) {
.footer_social ul li a {
	font-size: 14px;
	height: 40px;
	width: 40px;
	line-height: 20px;
}
}
.footer_social ul li a:hover {
	color: #fff
}
.f_facebook:hover {
	background: #5D82D1;
	box-shadow: 0 0 0 0px #5D82D1;
}
.f_twitter:hover {
	background: #40BFF5;
	box-shadow: 0 0 0 0px #40BFF5;
}
.f_google:hover {
	background: #EB5E4C;
	box-shadow: 0 0 0 0px #EB5E4C;
}
.f_linkedin:hover {
	background: #238CC8;
	box-shadow: 0 0 0 0px #238CC8;
}
.f_youtube:hover {
	background: #CC181E;
	box-shadow: 0 0 0 0px #CC181E;
}
.f_skype:hover {
	background: #00AFF0;
	box-shadow: 0 0 0 0px #00AFF0;
}
.footer_copyright {
	color: #fff;
	margin: 0;
	padding-top: 10px;
	font-size: 14px;
}
@media only screen and (max-width:480px) {
.footer_copyright {
	float: none !important;
	text-align: center;
}
#exTab3 .nav-pills > li{ padding:6px 8px !important;}
.logos-bg img{ width:100% !important;}
.margin-bottom-space{ margin-bottom:2% !important;}
}
@media only screen and (min-width: 320px) and (max-width:479px) {
#exTab3 .nav-pills > li{ padding:6px !important;}
.logos-bg img{ width:100%;}
.margin-bottom-space{ margin-bottom:2% !important;}
}
.btn-home-bg {
	background: #dd3333 none repeat scroll 0 0;
	border: 1px solid #dd3333;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-family: montserrat, sans-serif;
	font-size: 20px;
	margin-top: 20px;
	padding: 12px 25px;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
}
.btn-home-border {
	background: transparent none repeat scroll 0 0;
	border: 2px solid #fff;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-family: montserrat, sans-serif;
	font-size: 20px;
	margin-top: 20px;
	padding: 10px 25px;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
}
.btn-home-border:hover, .btn-home-border:focus {
	background: #fff none repeat scroll 0 0;
	border-color: #fff;
	color: #777;
}
.btn-home-bg:hover, .btn-home-bg:focus {
	background: #fff none repeat scroll 0 0;
	border-color: #fff;
	color: #333;
}
.border_btn {
	background: transparent none repeat scroll 0 0;
	border-color: #fff;
	margin-right: 20px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none; height:45px;
}

.navbar .navbar-collapse {
    text-align: center;
}
.cd-hero-slider {
   
    margin-bottom: 0;
}

.logos-bg{/*background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-radius: 4px; border: 6px solid rgb(204, 204, 204);*/}

#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  /*border-radius: 4px 4px 0 0 ;*/
  /*border-color: #dd3333;*/
    color: #dd3333;
}
#exTab3 .nav-pills{ display:inline-block;}
#exTab3 .nav-pills > li{background:#fff;
    letter-spacing: 2px;
   margin: 2px 5px;
    padding: 4px 12px;}
	
	#exTab3 .nav-pills > li.active{background:#dd3333;}
		#exTab3 .nav-pills > li.active a{ color:#fff;}
	
#exTab3 .nav-pills > li > a{background:transparent; color:#000; border-radius:0; padding:0;font-weight: 600;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover{ background:transparent;}

/*#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}*/


/*About */

.about-bg{ background:#f7f7f7;}
.bg-whites{  background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    position: relative; padding: 60px 40px 40px;
    transition: all 0.2s ease 0s;}
.bg-whites:hover {
    box-shadow: 2px 2px 20px 2px rgba(0, 0, 0, 0.3);
    z-index: 1;
}
.bg-whites h3{ color: #424242;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 3%;
   margin-top: 3%;
    text-align: left;
    text-transform: uppercase; position:relative;}

.bg-whites h3 span{background: #dd3333 none repeat scroll 0 0;
    border-radius: 50px;
    bottom: 0;
    float: left;
    height: 5px;
    left: 0;
    position: absolute;
    top: 30px;
    width: 46px;}
	
.padding-top-10px{ padding-top:10px;}

.padding-left-0px{ padding-left:0px;}
.padding-right-0px{ padding-right:0px;}
.custom-group{ float:left; width:100%;}

.navbar-default.menu-shrink {
   
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 0px;
    width: 100%;
	 left: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
}
.navbar-fixed-top{ position:relative;}

.services-a{ text-decoration:none;}
.services-a:hover{ text-decoration:none;}

 .digi-colors{color: rgb(88, 88, 88) ! important;}
 
 .about-bg p{font-size:16px;}
 
 .big-fonts-bold{}
 .big-fonts-bold h1, .big-fonts-bold h2, .big-fonts-bold h4, .big-fonts-bold h5, .big-fonts-bold h6{font-size: 32px !important;
    font-weight: bold;
    margin: 0 0 26px;
    text-align: justify;line-height: 42px;}

.services-lists{}
.services-lists li{ background:url(../images/list-arrow.png) left center no-repeat; list-style:none; line-height: 28px; padding-left:5%;}

.logo-img-prints img{ width:96px; height:96px;}

.h4-span{}
.h4-span h4 span{ color: #dd3333;
    font-size: 14px;
    text-transform: capitalize;}

div.wpcf7-response-output {
    border: 2px solid #f7e700;
    bottom: 12px !important;
    color: #fff;
    left: unset !important;
    right: 45px !important;
    width: 46%;
}

